Replaces PIP.COM with a more versatile program.  Can copy from one
user area to another, do mass copy, etc.  By Eric Meyer.  Does just
about everything PIP will do, more conveniently, except concatenate.
Can set attribute bits, or reset any individual attribute bit.  (The
NEWSWEEP program removes ALL of them, cannot selectively remove just
the R/O bit, from archiving, for instance.  102 records, 13k.
